Page MenuHomeFreeBSD

Unbreak sdk and package-canonical, convert to USE_GCC=4.8
ClosedPublic

Authored by truckman on Jan 19 2015, 4:16 PM.

Details

Reviewers
pfg
mat
Summary

The sdk and package-canonical targets were suffering from
bit rot, unbreak. Submitted by: pfg.

The port build fails with gcc 4.9, convert to USE_GCC=4.8.
Submitted by gerald.

Test Plan

Build the sdk and package-canonical targets.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

truckman updated this revision to Diff 3249.Jan 19 2015, 4:16 PM
truckman retitled this revision from to Unbreak sdk and package-canonical, convert to USE_GCC=4.8.
truckman updated this object.
truckman edited the test plan for this revision. (Show Details)
truckman added reviewers: mat, pfg.
pfg accepted this revision.Jan 19 2015, 4:21 PM
pfg edited edge metadata.

The bit rot part applies to openoffice-devel , as well.

This revision is now accepted and ready to land.Jan 19 2015, 4:21 PM
mat accepted this revision.Jan 19 2015, 5:08 PM
mat edited edge metadata.
truckman closed this revision.Apr 6 2015, 3:45 AM

Closed by commit rP377444 (authored by @truckman).